#{extends 'border.html'/}
<div class="container-fluid">

	<!-- Breadcrumb -->
	<div class="row">
		<div class="col-md-12">
			<ol class="breadcrumb">
				<li><a href="@{PublikCtr.home()}">&{'beranda.label'}</a></li>
				<li class="active">&{'daftar_paket_konsolidasi.label'}</li>
			</ol>
		</div>
	</div>
	<!-- End Breadcrumb -->
	
	<div class="row">
	
		<!-- Filter -->
		<div class="col-md-2">
			#{include 'pl/filter-paket.html'/}
		</div>
		<!-- End Filter -->
		
		<div class="col-md-10">
			<div class="panel panel-default">
				<div class="panel-body" style="overflow-x: auto">
					<table class="table table-striped" id="tblUser">
						<thead>
							<tr>
								<th>&{'nomor.label'}</th>
								<th>&{'nama_paket.label'}</th>
								<th>&{'nama_penyedia.label'}</th>
								<th>&{'total_produk.label'}</th>
								<th>&{'instansi.label'}</th>
								<th>&{'total_harga_idr.label'}</th>
								<th></th>
							</tr>
						</thead>
						<tbody>
							<tr>
								<td>1</td>
								<td>ALB-P1708-224323 - Capacity Building</td>
								<td>PT. Hexindo Adiperkasa Tbk</td>
								<td>2</td>
								<td>Kementerian Hukum dan Hak Asasi Manusia RI</td>
								<td>124,719,750.00</td>
								<td>
									<!-- Single button -->
									<div class="btn-group">
									  <button type="button" class="btn btn-default btn-sm dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
									    &{'aksi.label'} <span class="fa fa-caret-down"></span>
									  </button>
									  <ul class="dropdown-menu">
									    <li><a href="@{detail()}">&{'detail.label'}</a></li>
									    <li><a href="#">&{'ubah.label'}</a></li>
									  </ul>
									</div>
								</td>
							</tr>
						</tbody>
					</table>
				</div>
			</div>
		</div>
		
	</div>
	
</div>